<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file target-language="it" source-language="en" datatype="plaintext" original="EXT:ig_datapool_fe/Resources/Private/Language/locallang.xlf" product-name="ig_datapool_fe">
    <header/>
    <body>
      <trans-unit id="labels.type_error" rename="labels.type_error">
        <target>Il tipo di file non è consentito</target>
      </trans-unit>
      <trans-unit id="labels.size_error" rename="labels.size_error">
        <target>La dimensione massima del file è %s</target>
      </trans-unit>
      <trans-unit id="entry.add" rename="entry.add">
        <target>Aggiungi una voce</target>
      </trans-unit>
      <trans-unit id="confirm.text" rename="confirm.text">
        <target>Vuoi davvero eliminare questa voce?</target>
      </trans-unit>
    </body>
  </file>
</xliff>
